What will I lose?

Discussion in 'Wii - Hacking' started by xxwinexx, Apr 6, 2009.

  1. xxwinexx
    OP

    xxwinexx Member

    Newcomer
    10
    0
    Apr 6, 2009
    United States
    I'm thinking of updating my system menu from 3.2u to 4.0. I've tried researching to see what in particular that I would lose, but I haven't found a reliable source as of yet.

    Currently, I'm running...

    -3.2u System Menu
    -GC Backup Launcher 0.3
    -WADManager 1.3
    -Homebrew 1.01
    -IOS36 v4.18 rev9
    -Backup Launcher 0.3

    Will I lose functionality in any of those? I'm mostly worried about losing WAD functionality and USBLoader functionality.
     
  2. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    No, follow one of the many guides out there and you will be fine.
     
  3. piratesmack

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    I can do all of those in 4.0
    I followed this guide

    I recommend you use "method 1" and run IOS downgrader after updating to get back trucha.
    Works great
     
  4. xxwinexx
    OP

    xxwinexx Member

    Newcomer
    10
    0
    Apr 6, 2009
    United States
    Don't wanna bump this. Thanks for the link. I just didn't wanna brick my Wii, I'm sure you understand [​IMG]
     
  5. piratesmack

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    See this thread:
    http://gbatemp.net/index.php?showtopic=143281

    EDIT:
    Yeah, I understand.
    Good luck [​IMG]
     
  6. NPVinny

    NPVinny Member

    Newcomer
    18
    0
    Dec 29, 2008
    United States
    I updated to 4.0 last night - are we not supposed to copy WiiWare games to the SD? I mean, the SD loaded with games that were apparently already on there, but after I moved over My Life as a King, my SD card now tells me I need to reformat it when I try to explore it on my PC.
     
  7. xxwinexx
    OP

    xxwinexx Member

    Newcomer
    10
    0
    Apr 6, 2009
    United States
    Hmmm I'm running into an issue when going through that guide. I keep getting an Exception (DSI) occurred!

    I am running this all through my wired network. Does the 4.0 updater need to be run while on a wireless connection? That's the only thing I can think of seeing as before it goes to that error, it says that it is initializing the network.

    This is happening when I'm running the 4.0 updater, btw.